package sshrpc

import (
	"io"
	"io/ioutil"
	"log"
)

var logger *log.Logger

func init() {
	logger = log.New(ioutil.Discard, "sshrpc", 0)
}

// EnableLogging enables logging for the sshrpc library
func EnableLogging(output io.Writer) {
	logger.SetOutput(output)
}
